# Description of replay a record :

The goal is to read all the conf of the nash instance.

# Authorities concerned :
* *GE*
	* The admin team

## First step : get the conf and display it

The form show the conf of the nash instance.
